Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

libQtAssistantClient4-4.6.3-lp151.2.4 RPM for ppc64le

From OpenSuSE Ports Leap 15.1 for ppc64le

Name: libQtAssistantClient4 Distribution: openSUSE Leap 15.1
Version: 4.6.3 Vendor: openSUSE
Release: lp151.2.4 Build date: Mon Dec 17 18:12:02 2018
Group: Development/Libraries/X11 Build host: obs-power8-01
Size: 68120 Source RPM: qt4-assistant-adp-4.6.3-lp151.2.4.src.rpm
Packager: https://bugs.opensuse.org
Url: http://www.qtsoftware.com
Summary: Qt Development Kit
You need this package, if you want to compile programs with Qt. It
contains the "Qt Crossplatform Development Kit". It does contain
include files and development applications like GUI designers,
translator tools and code generators.

Provides

Requires

License

SUSE-LGPL-2.1-with-nokia-exception-1.1 or GPL-3.0

Changelog

* Thu Mar 07 2013 cfarrell@suse.com
  - license update: SUSE-LGPL-2.1-with-nokia-exception-1.1 or GPL-3.0
    See main.cpp
* Fri Mar 01 2013 coolo@suse.com
  - update license to new format
* Mon Sep 27 2010 dmueller@suse.de
  - Initial package (4.6.3)

Files

/usr/lib64/libQtAssistantClient.so.4
/usr/lib64/libQtAssistantClient.so.4.6
/usr/lib64/libQtAssistantClient.so.4.6.3


Generated by rpm2html 1.8.1

Fabrice Bellet, Thu Oct 10 15:36:24 2019